Results 1 to 3 of 3

Thread: reading version failed: not an RFB server?

  1. #1

    Question reading version failed: not an RFB server?

    Morning,

    I have installed 42.1 with KDE and enabled remote administration, the box has been rebooted many times but when I try to VNC to the server the error "reading version failed: not an RFB server?" is presented regardless of what VNC client is used (TightVNC/Ultra/Real).

    Is anyone able to assist with this please?

    Thanks,

  2. #2
    Join Date
    Jun 2008
    Location
    San Diego, Ca, USA
    Posts
    11,140
    Blog Entries
    2

    Default Re: reading version failed: not an RFB server?

    Likely a networking issue.

    Easy try:
    Re-run YaST > Remote Administration
    Enable if necessary, and make sure the option to enable the firewall ports is enabled.

    Then, if necessary run netstat to check whether your machine is listening on those ports.

    TSU
    Beginner Wiki Quickstart - https://en.opensuse.org/User:Tsu2/Quickstart_Wiki
    Solved a problem recently? Create a wiki page for future personal reference!
    Learn something new?
    Attended a computing event?
    Post and Share!

  3. #3

    Default Re: reading version failed: not an RFB server?

    Thanks.

    Looks like it was some really bad LDAP issues from joining a Windows domain, as it was a new machine I rebuilt it and the issue went away.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •